<div class="input-group">
    <input type="text" class="form-control form-control-sm" [placeholder]="'DATA_TABLE.TOOLS.SEARCH'|translate" [(ngModel)]="keyword" #input />
    <div class="input-group-append">
        <button class="btn btn-primary btn-sm btn-search" type="button" (click)="onSearch()" [title]="'DATA_TABLE.TOOLS.SEARCH'|translate">{{'DATA_TABLE.TOOLS.SEARCH'|translate}}</button>
    </div>
</div>
